@charset "utf-8";

i.icon-2x {
  font-size: 30px;
}

.color-light{
    color:#FFFFFF;
}                                                                                                                                      

/*Colored Content Boxes
------------------------------------*/
.servive-block {
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 20px;
}

.servive-block p,
.servive-block h2 {
  color: #fff;
}

.servive-block h2 a:hover{
  text-decoration: none;
}

.servive-block-light,
.servive-block-default {
  background: #fafafa;
  border: solid 1px #eee; 
}

.servive-block-default:hover {
  box-shadow: 0 0 8px #eee;
}

.servive-block-light p,
.servive-block-light h2,
.servive-block-default p,
.servive-block-default h2 {
  color: #555;
}

.servive-block-u {
  background: #72c02c;
}
.servive-block-blue {
  background: #3498db;
}
.servive-block-red {
  background: #e74c3c;
}
.servive-block-sea {
  background: #1abc9c;
}
.servive-block-grey {
  background: #95a5a6;
}
.servive-block-yellow {
  background: #f1c40f;
}
.servive-block-orange {
  background: #e67e22;
}
.servive-block-green {
  background: #2ecc71;
}
.servive-block-purple {
  background: #9b6bcc;
}
.servive-block-aqua {
  background: #27d7e7;
}
.servive-block-brown {
  background: #9c8061;
}
.servive-block-dark-blue {
  background: #4765a0;
}
.servive-block-light-green {
  background: #79d5b3;
}
.servive-block-dark {
  background: #555;
}
.servive-block-light {
  background: #ecf0f1;
}



#wrapper {
	text-align: center;
}
.boxen {
	display: inline-block;
	width: 28%;   
	min-width: 205px;      
	margin: 0% 2%;
	text-align: left;
}

.boxen2{
	display: inline-block;
	width: 28%;   
	min-width: 80px;
	margin: 0 2%;
	text-align: left;
}

.boxen3{
	display: inline-block;
	width: 28%;   
	min-width: 1200px;
	margin: 0 2%;
	text-align: left;
}

.boxen4{
	display: inline-block;
	width: 28%;   
	min-width: 300px;
	margin: 0 2%;
	text-align: left;
}

.home{
text-shadow: grey 3px 2px 4px; 
font-size: 1.5em; 
color:#003366;font-weight:bold;
}

.linksimgtxt {
float: left;
margin-right: 10px;
}

.rechtsimgtxt {
float: right;
margin-right: 10px;
}

/*DropDown Menu*/
ul.nav li.dropdown:hover ul.dropdown-menu{
   display: block;
   margin-top:0px
}

/*Delete Formular*/
.terms{
   display:none;
   background-color: red;
}

/*Borders für 2. Menue*/
.nav-stacked>li+li {
   margin-top: 0px;
   margin-left: 0;
   border-top:1px solid #dadada;
   border-bottom:1px solid #dadada;
   border-left:1px solid #dadada;
   border-right:1px solid #dadada;
}

/*Bilder Bildschirm anpassen*/
.logoresponsive{
   width:100%;
   max-width:550px;
   height: auto;
}

.logoresponsive1{
   width:100%;
   max-width:750px;
   height: auto;
}

.logoresponsive3{
   width:100%;
   max-width:1200px;
   height: auto;
}

.logoresponsive4{
   width:100%;
   max-width:500px;
   height: auto;
}

.logoresponsive5{
   width:100%;
   max-width:1300px;
   height: auto;
}

.logoresponsive6{
   width:100%;
   max-width:267px;
   height: auto;
}

.logoresponsive7{
   width:100%;
   max-width:253px;
   height: auto;
}

.logoresponsive8{
   width:100%;
   max-width:569px;
   height: auto;
}

.logoresponsive9{
   width:100%;
   max-width:171px;
   height: auto;
}



.zitat{
   text-align:center;
   font-size: 0.9em;
   color:rgb(154,154,154);

}


.bild_beschriftung {
 position: relative;
}

.bild_beschriftung span {
font-size: 1.8em; 
font-weight: bold;
position: absolute;
bottom: 0;
left: 20px;

color: rgb(255,51,51);
text-align: left;
height: 1.9em;
line-height: 2.5em;
border-top: 0px solid #ababab;

background-color: rgba(, , , 0.6);
}

/*Gesamtseite*/
.gesamteseite{
   max-width: 1200px;
   margin: auto;
   position: relative;
   top: 20px;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
}

/*Hintergrundeinstellungen Kopf, Mittelteil, Fuss*/
.containerheader{  
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   background-color:#ffffff;
}
.containermynav{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   background-color: #003366;
}
.containercontent{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   background-color:#ffffff;
   top: 0px;
}
.containerfooter{
   background-color: #003366; 
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;  
}

/*Fusszeile*/
.blog-footer{
   padding: 0px 0;
   color: #999;
   text-align: center;
   background-color: #003366;
}